/* Set all parents to full height */
html, body,
.container,
.cbp-fbscroller,
.cbp-fbscroller section {
    height: 100%;
}

    /* The nav is fixed on the right side  and we center it by translating it 50% 
(we don't know it's height so we can't use the negative margin trick) */

    .cbp-fbscroller > nav {
        position: fixed;
        z-index: 9999;
        right: 120px;
        top: 50%;
        width: 10px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    /*
.cbp-fbscroller > nav a {
	display: block;
	position: relative;
	z-index: 9999;
	color: transparent;
	width: 26px;
	height: 26px;
	outline: none;
	margin: 25px 0;
	border-radius: 50%;
	border: 4px solid #fff;
}

.no-touch .cbp-fbscroller > nav a:hover {
	background: rgba(255,255,255,0.6);
}

.cbp-fbscroller > nav a.cbp-fbcurrent {
	background: #fff;
}
*/
    /* background-attachment does the trick */
    .cbp-fbscroller section {
        position: relative;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
    }

.no-touch .cbp-fbscroller section {
    background-attachment: fixed;
}

/* FONDOS PAGINA DE INICIO MEXICO */

#pegamo_inicio {
    background-image: url(/imgs_mx/bgMexico1.jpg);
}

#powerteam {
    background-image: url(/imgs_mx/bgMexico2.jpg);
}
#powerteam_inicio{
    background-image: url(/imgs_mx/bg_hidraulica.jpg)
}

#egamaster {
    background-image: url(/imgs_mx/bgMexico3.jpg);
}
#egamaster_inicio {
    background-image: url(/imgs_mx/bg_manual.jpg);
}

#jwwinco {
    background-image: url(/imgs_mx/bgMexico4.jpg);
}
#jwwinco_inicio {
    background-image: url(/imgs_mx/bg_componentes.jpg);
}



@media only screen and (max-width: 641px) {
    .cbp-fbscroller section {
        height: unset;
        float: left;
        position: relative;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /*------ PAGINA DE INICIO DE CARRETILLAS ------*/
    #pegamo_inicio {
        padding-top: 60px;
    }
    #carretillas_inicio {
        padding-top: 120px;
    }
    #carretillas_inicio .w25 {
        width: 100%;
    }
    #carretillas_productos .w25 {
        width: 100%;
    }
    #carretillas_servicios .cabeceraMx {
        margin-top: 60px;
    }
    /*------ PAGINA DE INICIO DE GRUPO ------*/
    #inicio_pegamo {
        padding-top: 60px;
    }
    #inicio_noticias .borderLeft_black{
        border: none;
    }
}
